"MLS_Call" = "Skype-oproep";
"MLS_Message" = "Skype SMS";
"MLS_SendEmail" = "Stuur email";
"MLS_EmailTO" = "To";
"MLS_EmailCC" = "CC";
"MLS_EmailBCC" = "BCC";
"MLS_ShowAddress" = "Toon kaart van adres";
"MLS_OpenUrl" = "Abra o website";
"MLS_SetIsVerified" = "markeren als geverifieerd";
"MLS_RoutePlanning" = "Routeplanning";
"MLS_OverMessageLimitaiton" = "Overschrijding van de limiet voor het verzenden van berichten.(Max %d)";
"MLS_OverEmailLimitaiton" = "E-maillimiet: (%d contacten), e-mails kunnen per keer worden verzonden.";
"MLS_View" = "uitzicht";
